@media (max-width: 1041px) {
	#plattform {
		overflow: scroll;
	}
}

@media (max-width: 1021px) {
	body {
		background-position: right top;
	}

	#menu ul li {
		width: 16% !important;
	}

	#menu ul li + li {
		width: 24% !important;
	}

	#menu ul li + li + li {
		width: 22% !important;
	}

	#menu ul li + li + li + li {
		width: 22% !important;
	}

	#menu ul li + li + li + li + li {
		width: 16% !important;
	}

	#menu ul ul li + li, #menu ul ul li + li + li, #menu ul ul li + li + li + li, #menu ul ul li + li + li + li + li {
		width: 100% !important;
	}

	#menu ul li a, #menu ul li a:link, #menu ul li a:visited {
		font-size: 14px;
		padding: 16px 10px 0px 10px;
	}

	#menu ul ul li a, #menu ul ul li a:link, #menu ul ul li a:visited {
		padding: 8px 10px !important;
	}
}

@media (max-width: 989px) {
	#menu ul li a, #menu ul li a:link, #menu ul li a:visited {
		padding: 10px 10px 0px 10px;
		min-height: 85px !important;
	}

	#menu ul li ul li a, #menu ul li ul li a:link, #menu ul li ul li a:visited {
		min-height: 1px !important;
	}

	#header {
		min-height: 224px;
	}

	#menu ul ul li {
		width: 100% !important;
	}

	a#logo {
		top: 90px;
	}
}

@media (max-width: 940px) {
	#footer {
		padding-top: 20px;
	}
}

@media (max-width: 840px) {
	#menu ul li a, #menu ul li a:link, #menu ul li a:visited {
		font-size: 12px;
		padding: 16px 10px 0px 10px;
	}
}

@media (max-width: 768px) {
	body {
		background-image: none;
		background-color: #ffffff;
	}

	#mainContent, #sideContent {
		width: 100%;
		clear: both;
		float: none;
	}

	#sideContent {
		padding: 0px 10px 20px 10px;
	}

	#mainContent {
		padding: 20px 10px 0px 10px;
		margin-left: 0px;
	}

	#sideMenu {
		width: 100%;
		margin: 0px;
	}
}

@media (max-width: 700px) {
	#footer p {
		padding-right: 0px;
		text-align: center;
	}
}

@media (max-width: 740px) {
	#menu {
		display: none;
		border-right: 10px solid #ffffff;
	}

	a#logo {
		top: 59px;
	}

	#header {
		min-height: 189px;
		background-color: #9189a7;
		float: left;
		width: 100%;
	}

	#menu-toggle {
		display: block;
	}

	#menu ul li {
		padding: 0px;
		background: transparent url(../img/bg_menu_verlauf.png) repeat-x left top;
	}

	#menu ul li a, #menu ul li a:link, #menu ul li a:visited {
		min-height: 1px !important;
		text-align: left;
		font-size: 14px;
		padding-bottom: 15px;
	}

	#diashow {
		top: 0px;
		margin-bottom: 0px;
	}
}

@media (max-width: 480px) {
	#mainContent img {
		float: none;
		margin-left: 0px;
	}

	#mainContent .news img {
		margin-bottom: 10px;
	}

	#header {
		background-image: none;
		background-color: #ddcbe3;
	}

	a#logo {
		max-width: 90%;
		right: 5%;
		top: 65px;
	}

	#mainContent .field-name-field-bild {
		width: 30%;
	}

	#mainContent .field-name-field-bild img {
		width: 100%;
		height: auto !important;
	}

	.view-news #node-39 .views-row h2, .view-news #node-39 .field-name-body {
		padding-right: 33%;
	}

	ul.pager {
		padding-top: 20px !important;
		padding-bottom: 20px;
		min-height: 45px;
	}

	ul.pager li {
		font-size: 12px !important;
	}
}

@media (max-width: 400px) {
	#header {
		min-height: 160px;
	}
}

@media (max-width:730px) {
#sliding-popup .popup-content #popup-text {
max-width:55%;
}
#sliding-popup .popup-content #popup-buttons {
max-width:45%;
}	
}
@media (max-width:600px) {
#sliding-popup .popup-content #popup-text,
#sliding-popup .popup-content #popup-buttons {
max-width:100%;
text-align:center;
}
#sliding-popup .popup-content #popup-buttons {
padding-right:10px;
}
#sliding-popup .popup-content  #popup-text button {
margin-bottom:8px !important;	
}
#sliding-popup .popup-content #popup-buttons button {
margin-top:0px !important;	
}
}